<?php
$b = '$2y$10$hPnrtXL/7lSmwYW5c03XB.6WLaxRRmBUYq8sRxGyExApoTzTjI8mi';
$c = '$2y$10$OSHXWhG2UjDkQUzhT1nFTeFnDzoYjPzpO9Uy9736LTkgMAUZyJw9q';
var_dump( password_verify('password',$c) );
var_dump( password_needs_rehash($c, PASSWORD_BCRYPT, array('cost' => 10) ) );
print password_hash('password',PASSWORD_BCRYPT) . PHP_EOL;
